
:H4/geometry/OEFevalwimsgeplan.fr
exo=trianglessimi2&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
Triangles semblables 1

:H4/geometry/OEFevalwimsgeplan.fr
exo=trianglessimi3&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
Triangles semblables 2

:H4/geometry/OEFevalwimsgeplan.fr
exo=trianglessimi5&qnum=1&qcmlevel=3&scoredelay=&intro_qcmpresent=4&intro_presentsol=1&intro_check=1&intro_check=2&intro_check=3&intro_check=4&intro_expert=yes
10
1
Triangles semblables 3
 
